Mailinglist Archive: opensuse-buildservice (327 mails)

< Previous Next >
[opensuse-buildservice] Fedora 14 and KDE version
Hi,

I build a kde-dependent package for fedora 14.
The obs is using kde 4.5.2, the original version for Fedora 14.
If you install everything from the update repository you end up with kde 4.6.1
currently.
AFAIK they are not always binary compatible?

However, I think the different versions are causing problems.

Gerd
--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-buildservice+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups